<a class="item" href="<%= common_library_catalogues_path %>">
  <i class="laptop icon"></i>
  Biblioteca
</a>

<a class="item" onclick="$('#binaryForm').submit()">
  <i class="book icon"></i>
  Bi-academos
</a>

<a class="item" href="<%= student_subject_modules_exams_path %>">
  <i class="question icon"></i>
  Encuesta docente
</a>

<a class="item" href="<%= common_dashboards_path %>">
  <i class="file alternate icon"></i>
  Mis materias
</a>

